#!/bin/bash
#PBS -N laplace_omp
#PBS -o job.out
##PBS -e job.err
#PBS -j oe
#PBS -l walltime=00:10:00
#PBS -l select=1:ncpus=8:ngpus=0:mpiprocs=1
#PBS -q debug
#PBS -A train_scA2014
##PBS -q R426809

module load pgi/14.1

cd $PBS_O_WORKDIR

DIR=000-laplace2D-openmp

export OMP_NUM_THREADS=8

cd $DIR
./laplace2d_omp_pgi
